IE(4) | Device Drivers Manual (sun2) | IE(4)

# NAME

`ie` —
Intel 82586 Ethernet interface driver

# SYNOPSIS

`ie0 at obio0 addr 0x7f0800 ipl 3`
`ie0 at mbmem0 addr 0x88000 ipl 3`
`ie1 at mbmem0 addr 0x8c000 ipl 3`
`ie1 at vme0 addr 0xe88000,0xe00000 len -1,0x40000 irq 3 vect 0x75`

# DESCRIPTION

The `ie` interface provides access to the 10 Mb/s Ethernet network via the Intel 82586 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an `SIOCSIFADDR` ioctl(2). The `ie` interface employs the Address Resolution Protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

# SEE ALSO

arp(4), inet(4), sun2/ec(4), sun2/intro(4)

February 17, 2017 | NetBSD 10.1